# file

## Syntax:
`file {name}`
## Example:
`file InputFile`  
``open InputFile `mydata.txt` for reading``  
`read Data from InputFile`  
`close InputFile`
## Description:
Declare a file variable. See [open](open.md), [read](read.md), [write](write.md) and [close](close.md).

Next: [fork](fork.md)  
Prev: [exit](exit.md)

[Back](../../README.md)
